Vulnerability Summary for CVE-2016-1351

Original release date: 03/25/2016

Last revised: 03/28/2016

Source: US-CERT/NIST

 

Overview

The Locator/ID Separation Protocol (LISP) implementation in Cisco IOS 15.1 and 15.2 and NX-OS 4.1 through 6.2 allows remote attackers to cause a denial of service (device reload) via a crafted header in a packet, aka Bug ID CSCuu64279.

 

Impact

CVSS Severity (version 3.0):

CVSS v3 Base Score: 7.5 High

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 3.9

 

CVSS Version 3 Metrics:

Attack Vector (AV): Network

Attack Complexity (AC): Low

Privileges Required (PR): None

User Interaction (UI): None

Scope (S): Unchanged

Confidentiality (C): None

Integrity (I): None

Availability (A): High

 

CVSS Severity (version 2.0):

CVSS v2 Base Score: 7.8 HIGH

Vector: (AV:N/AC:L/Au:N/C:N/I:N/A:C) (legend)

Impact Subscore: 6.9

Exploitability Subscore: 10.0

 

CVSS Version 2 Metrics:

Access Vector: Network exploitable

Access Complexity: Low

Authentication: Not required to exploit

Impact Type: Allows disruption of service

 

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving Trojan Horse Security's webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. Trojan Horse Security does not necessarily endorse the views expressed, or concur with the facts presented on these sites or accuracy. Trojan Horse Security will not be held responsible or liable for any reason Further, Trojan Horse Security does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to ContactUs@TrojanHorseSecurity.com

 

External Source: CISCO

Name: 20160323 Cisco IOS and NX-OS Software Locator/ID Separation Protocol Packet Denial of Service Vulnerability

Type: Advisory

Hyperlink: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160323-lisp

 

Vulnerable software and versions

+ Configuration 1+ OR

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy1

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy1

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy2

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy2

* cpe:/o:cisco:ios:15.2%5c%281%5c%29sy

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy3

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy3

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy4

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy5

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy4

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy5

* cpe:/o:cisco:ios:15.2%5c%281%5c%29sy1

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy4a

* cpe:/o:cisco:ios:15.1%5c%281%5c%29sy6

* cpe:/o:cisco:ios:15.1%5c%282%5c%29sy6

* cpe:/o:cisco:ios:15.2%5c%281%5c%29sy0a

* cpe:/o:cisco:nx-os:4.1.%5c%282%5c%29

* cpe:/o:cisco:nx-os:4.1.%5c%283%5c%29

* cpe:/o:cisco:nx-os:4.1.%5c%284%5c%29

* cpe:/o:cisco:nx-os:4.1.%5c%285%5c%29

* cpe:/o:cisco:nx-os:4.2.%5c%282a%5c%29

* cpe:/o:cisco:nx-os:4.2%5c%283%5c%29

* cpe:/o:cisco:nx-os:4.2%5c%284%5c%29

* cpe:/o:cisco:nx-os:4.2%5c%286%5c%29

* cpe:/o:cisco:nx-os:5.0%5c%282a%5c%29

* cpe:/o:cisco:nx-os:4.2%5c%288%5c%29

* cpe:/o:cisco:nx-os:5.0%5c%283%5c%29

* cpe:/o:cisco:nx-os:5.0%5c%285%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%281%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%281a%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%283%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%284%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%285%5c%29

* cpe:/o:cisco:nx-os:5.1%5c%286%5c%29

* cpe:/o:cisco:nx-os:base

* cpe:/o:cisco:nx-os:5.2%5c%281%5c%29

* cpe:/o:cisco:nx-os:5.2%5c%283a%5c%29

* cpe:/o:cisco:nx-os:5.2%5c%284%5c%29

* cpe:/o:cisco:nx-os:5.2%5c%285%5c%29

* cpe:/o:cisco:nx-os:5.2%5c%287%5c%29

* cpe:/o:cisco:nx-os:5.2%5c%289%5c%29

* cpe:/o:cisco:nx-os:6.0%5c%281%5c%29

* cpe:/o:cisco:nx-os:6.0%5c%282%5c%29

* cpe:/o:cisco:nx-os:6.0%5c%283%5c%29

* cpe:/o:cisco:nx-os:6.0%5c%284%5c%29

* cpe:/o:cisco:nx-os:6.1%5c%281%5c%29

* cpe:/o:cisco:nx-os:6.1%5c%282%5c%29

* cpe:/o:cisco:nx-os:6.1%5c%283%5c%29

* cpe:/o:cisco:nx-os:6.1%5c%284%5c%29

* cpe:/o:cisco:nx-os:6.1%5c%284a%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%282%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%282a%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%286%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%286b%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%288%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%288a%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%288b%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%2810%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%2812%5c%29

* cpe:/o:cisco:nx-os:6.2%5c%2814%5c%29s1

* cpe:/o:cisco:nx-os:7.2%5c%280%5c%29n1%5c%280.1%5c%29

 

* Denotes Vulnerable Software
Changes related to vulnerability configurations

 

Technical Details

Vulnerability Type (View All)

  • Input Validation (CWE-20)

  • Resource Management Errors (CWE-399)

CVE Standard Vulnerability Entry http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1351

 

Change History 2 change records found - show changes >>>